/* Set padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
	max-width: 280px;
}

#jumbotight {
	padding: 10px;
	min-height: 95px;
}

	#jumbotight p {
		text-align: justify;
		font-size: smaller;
	}

	#jumbotight img {
		padding: 10px;
	}

.captionText {
	color: #666633;
	font-weight: normal;
}

.captionTextHeader {
	color: #666633;
	font-weight: normal;
	margin: 2px;
}

.captionTextSubHeader {
	font-weight: normal;
	margin: 2px;
}

.div-round-content {
	border-radius: 6px;
	color: inherit;
	background-color: #1a1a1a;
	padding: 2px;
	margin-bottom: 5px;
}

.div-roundtop-content {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	color: inherit;
	background-color: #1a1a1a;
	padding: 2px;
	margin-bottom: 5px;
}

.div-round-tab {
	border-radius: 6px;
	color: inherit;
	background-color: #1a1a1a;
	padding: 4px;
	margin: 2px;
	display: inline-block;
	text-align: center;
}

.carousel {
	background-color: #ccffff;
	color: #ccffff;
}

	.carousel .item {
		background-color: #ccffff;
	}

.carousel-indicators li {
	border: 1px solid #ff0000;
}

.carousel-indicators .active {
	background-color: #ff0000;
}

.carousel-control {
	color: #ff0000;
}

	.carousel-control:hover,
	.carousel-control:focus {
		color: #ff0000;
	}

/* for glyph alignment */
.inner-addon {
	position: relative;
}

	.inner-addon .glyphicon {
		position: absolute;
		padding: 10px;
		pointer-events: none;
	}

.left-addon .glyphicon {
	left: 0px;
}

.right-addon .glyphicon {
	right: 0px;
}

.left-addon input {
	padding-left: 30px;
}

.right-addon input {
	padding-right: 30px;
}
/* for glyph alignment */

.taba {
	color: #2a9fd6 !important;
	text-decoration: none !important;
}

	.taba:hover,
	.taba:focus {
		color: #2a9fd6 !important;
		text-decoration: underline !important;
	}

a {
	color: #2a9fd6 !important;
	text-decoration: none !important;
}

	a:hover,
	a:focus {
		color: #2a9fd6 !important;
		text-decoration: underline !important;
	}
